﻿/* Reset */

html, body, { margin: 0; padding: 0; border: 0; background: transparent; font-size: 10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, th, td, tbody, tfoot, thead
			{ margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent }
			
img 		{ margin: 0; padding: 0; border: 0; }

table, tr, th, td, tbody, tfoot, thead 
			{ margin: 0; padding: 0; border: 0; vertical-align: 0; background: transparent; }
			
td, th		{ border: 1px solid #dddddd; text-align: left;  padding: 8px; }

tr th			{ font-weight: bold; }

tr:nth-child(even) { background-color: #dddddd; }
			
table 		{ border-collapse: collapse; border-spacing: 0; }

input, select, textarea, form, fieldset
			{ margin: 0; padding: 0; border: 0; }
			
article, aside, dialog, figure, footer, header, hgroup, nav, section
			{ display: block; }
			
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, stike
			{ font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal; font-style: normal; line-height: 100%; text-indent: 0; 
			text-decoration: none; text-align: left; color: #000; }

ol, ul 		{list-style: none; }

/* Global */

html		{  }
body		{ background-image: url(../Pictures/PawPrintbackgroundedit.jpg); font-family: Arial, Helvetica, sans-serif; }
div			{ background-color: #FFFFFF; }
hr			{ border-style: solid ; border-color: #FFCC00; border-width: 3px; }


/* Headings */

h1 { font-family: Arial Black, Arial, Helvetica, sans-serif; font-size: 33px; font-color: black; background-color: #FFFFFF; margin: 0px 0px 10px 5px; width: 100%; }
h3 { font-family: Arial Black, Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; }


/* Text Elements */



/* Images */


/* Lists */

ul { background-color: #FFFFFF; }

/* Tables */



/* Containers */

#wrapper				{ width: 1000px; margin: 0px auto; background-color: #FFFFFF; }

#top					{ width: 100%; overflow: hidden; float: left; }
#top h1					{ text-align: center; }


#banner					{ margin: 10px 0px 30px 0px; overflow: hidden; padding: 40px 0px 0px 35px; }

#logo					{ float:left; margin: 10px 10px 0px 5px; }

#social-media			{ margin: 0px 300px 20px 300px; background-color: #FFFFFF; }
#social-media img		{ width: 50px; height: 50px; background-color: #FFFFFF; }
#social-media ul li 	{ display: inline; margin: 0px 30px 0px 30px; width: 100%; }

#topnav					{ font-family: Arial Black, Arial, Helvetica, sans-seriff; font-size: 20px; margin: 0px 0px 20px 0px; width: 100%; position: relative; }
#topnav ul				{ margin: 0px; background-color: #800000; }
#topnav ul li			{ display: inline; position: relative; }
#topnav ul li a			{ padding: 10px 20px; display: inline-block; min-width: 121px; max-width: 121px; }
#topnav ul li ul		{ position: absolute; display: none; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); right: 0px; }
#topnav ul li:hover ul 	{ display: block; width: 100%; background-color: #FFCC00; padding: 0px 0px 0px 0px; }

#topnav a:link			{ color: #800000; background-color: #FFCC00; }
#topnav a:visited		{ color: #800000; background-color: #FFCC00; }
#topnav a:active		{ color: #800000; background-color: #FFCC00; }
#topnav a:hover			{ color: #FFCC00; background-color: #800000; }
#topnav a:focus			{ color: #800000; background-color: #FFCC00; }

#christmasbanner		{ margin: 15px 0px 0px 15px; }

#christmas ul			{ list-style-type: disc; padding: 0px 0px 0px 25px; }			

#rightside				{  }
#rightside img			{ width: 150px; height: 140px; padding: 0px 0px 0px 50px; }
#rightside ul			{  }
#rightside p			{ padding: 0px 0px 0px 0px; line-height: 130%; }
#rightside p a:link		{ color: #0000FF; text-decoration: underline; }
#rightside p a:visited	{ color: #660033; }
#rightside p a:active	{ color: #0000FF; }
#rightside p a:hover	{ color: #0000FF; text-decoration:underline; }
#rightside p a:focus	{ color: #0000FF; }

#content				{ margin: 10px 0px 0px 10px; padding: 0px 25px 0px 0px; float: left; width: 700px; font-size: 20px; }
#content h2				{ font-size: 23px; border-bottom: 5px  #FFCC00 solid; padding: 10px 0px; }
#content p				{ margin: 10px 0px; line-height: 140%; padding: 10px 0px; }
#content p a:link		{ color: #0000FF; text-decoration:underline; }
#content p a:visited	{ color: #660033; }	
#content p a:active		{ color: #0000FF; }
#content p a:hover		{ color: #0000FF; text-decoration:underline; }
#content p a:focus		{ color: #0000FF; }

#boarding img			{ padding: 10px 10px 0px 30px; }
#boarding p				{ font-style: italic; text-indent: 30px; }

#wishlistcontent				{ margin: 10px 0px 0px 10px; padding: 0px 25px 0px 0px; float: left; width: 700px; font-size: 20px; }
#wishlistcontent h2				{ font-size: 23px; border-bottom: 5px  #FFCC00 solid; padding: 10px 0px; }
#wishlistcontent p				{ margin: 10px 0px; line-height: 140%; padding: 10px 0px; }
#wishlistcontent p a:link		{ color: #0000FF; text-decoration:underline; }
#wishlistcontent p a:visited	{ color: #660033; }	
#wishlistcontent p a:active		{ color: #0000FF; }
#wishlistcontent p a:hover		{ color: #0000FF; text-decoration:underline; }
#wishlistcontent p a:focus		{ color: #0000FF; }
#wishlistcontent li				{ margin: 0px 0px 0px 20px; }
	
}


#content form input		{ border: thin #000000 solid; }
#content form textarea	{ border: thin #000000 solid; }
.name					{ height: 25px; width: 300px; }
.email					{ height: 25px; width: 300px; }
.submit					{ height: 25px; width: 150px; }


#adoptionprofiles		{ border: medium #660033 solid; margin: 5px 0px 5px 0px; }
#adoptionprofiles p		{ margin: 5px 5px 5px 5px; font-size: 15px; }
#adoptionprofiles img	{ padding: 0px 0px 0px 100px; display: inline-block; }

#adoptionnav a:link		{ color: #0000FF; text-decoration:underline; }
#adoptionnav a:visited	{ color: #660033; }	
#adoptionnav a:active	{ color: #0000FF; }
#adoptionnav a:hover	{ color: #0000FF; text-decoration:underline; }
#adoptionnav a:focus	{ color: #0000FF; }

#adoptionbuttons ul li	{ display: inline; padding: 0px 0px 0px 60px; }

#appealstories			{ border:thin #000000 solid; margin: 0px 0px 10px 0px; }
#appealstories p		{ padding: 0px 0px 0px 10px; }
#appealstories h2		{ padding: 0px 0px 0px 10px; }

#getinvolvedbuttons img	{ height: 300px; width: 310px; margin: 5px 5px 5px 5px; }
#coporatebutton img		{ height: 300px; width: 630px; margin: 5px 5px 25px 5px; }

#mishmish				{ border: medium #660033 solid; margin: 5px 0px 5px 0px; }
#mishmish p				{ margin: 5px 5px 5px 5px; font-size: 15px; }
#mishmish img			{ transform: rotate(90deg); }

#paige					{ border: medium #660033 solid; margin: 5px 0px 5px 0px; }
#paige p				{ margin: 5px 5px 5px 5px; font-size: 15px; }
#paige img				{ transform: rotate(90deg); }

#peggy					{ border: medium #660033 solid; margin: 5px 0px 5px 0px; }
#peggy p				{ margin: 5px 5px 5px 5px; font-size: 15px; }
#peggy img				{ padding: 0px 10px 0px 10px; }

#oliver					{ border: medium #660033 solid; margin: 5px 0px 5px 0px; }
#oliver p				{ margin: 5px 5px 5px 5px; font-size: 15px; }
#oliver img				{ padding: 0px 0px 0px 250px;  }
	
#supporters img			{ display: block; margin-left: auto; margin-right: auto; }
#supporters a			{ text-align: center; }

#footer					{ clear: both; background-color: #800000; }
#footer p				{ color: #FFCC00; text-align: center; padding: 10px 0px; }


/* Forms */